
/*=========================================
            BLOG BANNER
=========================================*/

.blog-banner{
    width:100%;
    margin:0;
}

.blog-banner picture,
.blog-banner img{
    display:block;
    width:100%;
    height:auto;
}

/*=========================================
            BLOG
=========================================*/

.blog{
    padding:80px 0;
    background:#f5f5f5;
}

.blog-title{
    max-width:900px;
    margin:0 auto 50px;
    text-align:center;
}

.blog-title h2{
    font-size:42px;
    font-weight:700;
    color:#1d1d1d;
    margin-bottom:15px;
}

.blog-title p{
    font-size:18px;
    color:#666;
    line-height:1.8;
}

/*=========================================
            ACORDEÓN
=========================================*/

.blog-acordeon{
    max-width:1050px;
    margin:auto;
}

.blog-acordeon details{
    background:#fff;
    border-radius:18px;
    margin-bottom:20px;
    overflow:hidden;
    box-shadow:0 10px 25px rgba(0,0,0,.08);
    transition:.30s ease;
}

.blog-acordeon details:hover{
    transform:translateY(-2px);
    box-shadow:0 15px 35px rgba(0,0,0,.10);
}

.blog-acordeon details[open]{
    box-shadow:0 18px 40px rgba(0,0,0,.12);
}

.blog-acordeon summary{
    list-style:none;
    cursor:pointer;
    position:relative;
    padding:28px 75px 28px 35px;
    font-size:22px;
    font-weight:600;
    color:#222;
    transition:.3s;
}

.blog-acordeon summary::-webkit-details-marker{
    display:none;
}

.blog-acordeon summary:hover{
    color:#d71920;
}

/* Botón + */

.blog-acordeon summary::after{

    content:"+";
    position:absolute;
    right:25px;
    top:50%;
    transform:translateY(-50%);
    width:34px;
    height:34px;
    border-radius:50%;
    background:#d71920;
    color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:24px;
    font-weight:700;
    transition:.35s ease;

}

.blog-acordeon details[open] summary::after{

    transform:translateY(-50%) rotate(45deg);

}

.blog-acordeon p{

    margin:0 30px;
    padding:25px 0;
    border-top:1px solid #ececec;
    font-size:17px;
    color:#555;
    line-height:1.9;

}

/*=========================================
            RESPONSIVE
=========================================*/

@media (max-width:768px){

.blog{
    padding:60px 0;
}

.blog-title{
    margin-bottom:35px;
    padding:0 15px;
}

.blog-title h2{
    font-size:30px;
}

.blog-title p{
    font-size:16px;
}

.blog-acordeon{
    width:92%;
}

.blog-acordeon summary{
    font-size:18px;
    padding:22px 60px 22px 20px;
}

.blog-acordeon summary::after{
    width:30px;
    height:30px;
    right:18px;
    font-size:20px;
}

.blog-acordeon p{
    margin:0 20px;
    font-size:15px;
    padding:20px 0;
}

}
